﻿/* The following handle the header part */
#header 
{
	margin: 3;
	background: #000000;
	color: #ffffa6;
}

/* The following handle the logo part */
#logo 
{
	clear: both;
	font-weight: normal;
	height: 120px;
	text-align: left;
	color: black;
	padding-left: 10px;
}

#logo h1 
{
	FLOAT: left;
	WIDTH: 150px; 
	COLOR: #fff7e6; 
	DIRECTION: rtl; 
	PADDING-TOP: 25px;
	TEXT-ALIGN: right;
	font-size: 15px;
}

#logo h1.english
{
	padding-left: 10px;
	width: 400px;
	text-align: left;
	direction: ltr;
}

#logo img
{
	padding-right: 10px; 
	padding-top: 5px;
	border-width: 0px;
	height: 90%;
	float: right;
}


/* The following handle the top-menu part */
#topmenu
{
	float: right;
	width: 780px;
	direction: rtl;
	background: #666666;
	border-top: 1px solid white;
}

#topmenu ul
{
	background: #666666;
	direction: rtl;
	list-style: none;
	margin: 0;
	padding: 0;
}

#topmenu ul li 
{
	position: relative;
	display: block;
	float: right;
	height: 20px;
	text-align: right;
	vertical-align: middle;
	border-left: 1px solid white;
	width: 15%;
}
#topmenu ul li.english
{
	float: left;
	text-align: left;
}
#topmenu li:hover 
{
	z-index: 10;
}
#topmenu ul li a 
{
	height: 20px;
	text-align: center; /* in IE this is for centering the text of the top menu. the "ul li ->right" is for the sub ul, so it will align to the right */
	background: #666666;
	display: block;
	text-decoration: none;
	width: auto;
	color: white;
	font-weight: bold;
}
#topmenu ul li a:hover 
{
	background: #888888;
}
#topmenu ul li.long
{
	width: 15%;
	
}

#topmenu ul li.longenglish
{
	width: 16%;
	float: left;
	text-align: left;
	
}
#topmenu ul li.short
{
	width: 8%;
}
#topmenu ul li.shortenglish
{
	width: 6%;
	float: left;
	text-align: left;
}
#topmenu ul li.current a 
{
	background: #000000;
}

